Bug 603639 - Review Request: python-ufo2fdk - A bridge between UFOs and the AFKDO
Review Request: python-ufo2fdk - A bridge between UFOs and the AFKDO
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Spura
Fedora Extras Quality Assurance
: i18n
Depends On: 603634
Blocks: 603666
  Show dependency treegraph
 
Reported: 2010-06-14 04:47 EDT by Parag Nemade
Modified: 2010-07-26 02:06 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-26 02:06:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
tomspur: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Parag Nemade 2010-06-14 04:47:33 EDT
Spec URL: http://paragn.fedorapeople.org/fedora-work/SPECS/ufo2fdk.spec
SRPM URL: http://paragn.fedorapeople.org/fedora-work/SRPMS/ufo2fdk-0.1-1.fc13.src.rpm
Description: 
A bridge between UFOs and the AFKDO.
Comment 2 Thomas Spura 2010-07-22 10:59:59 EDT
Review:

Good:
- name ok
- source match upstream:
  bd9d9ea3d41169f3d1f50abbdaa0dbb0
- spec readable
- macros everywhere
- no libs
- no *.la
- no locales
- $ rpmlint ./python-ufo2fdk-0.1-1.fc13.src.rpm noarch/python-ufo2fdk-0.1-1.fc13.noarch.rpm 
2 packages and 0 specfiles checked; 0 errors, 0 warnings.

- license ok



Needswork:
- %{version} in url
- missing R fonttools

______________________________________________________________________________

Missing R is a BLOCKER, %{verion} in url is SHOULD.
______________________________________________________________________________

APPROVED
Comment 4 Parag Nemade 2010-07-23 01:05:44 EDT
Thanks for the review!

New Package CVS Request
=======================
Package Name: python-ufo2fdk
Short Description: A bridge between UFOs and the AFKDO
Owners: pnemade
Branches: F-13 EL-6
InitialCC: i18n-team fonts-sig
Comment 5 Kevin Fenzi 2010-07-23 17:35:32 EDT
CVS done (by process-cvs-requests.py).
Comment 6 Parag Nemade 2010-07-26 02:06:46 EDT
Built in rawhide. awaiting for fonttools in EPEL6 which will allow to build python-robofab and then this package in EPEL6.

Note You need to log in before you can comment on or make changes to this bug.